
.read-more {
font-size:13px;
}
.comp1 hr {
width:120px;border:0;height:2px;background:#d50b23;
}
.comp4 p {
margin-top:0;
}
.comp9 h1,
.comp9 h2,
.comp9 h3,
.comp9 h4,
.comp9 h5,
.comp9 h6 {
margin-top:0;
}
.comp10 i{
margin-top:100px;
}
.comp10 h1,
.comp10 h2,
.comp10 h3,
.comp10 h4,
.comp10 h5,
.comp10 h6,
.comp10 p {
padding-right:40px;padding-left:40px;
}
.comp12 i{
margin-top:100px;
}
.comp12 h1,
.comp12 h2,
.comp12 h3,
.comp12 h4,
.comp12 h5,
.comp12 h6,
.comp12 p {
padding-right:40px;padding-left:40px;
}
.comp13 
.img{
margin-left:2px;
}
.comp13 h1,
.comp13 h2,
.comp13 h3,
.comp13 h4,
.comp13 h5,
.comp13 h6,
.comp13 p {
padding-right:40px;padding-left:40px;
}
.comp18 
.bx-caption {
background:none;text-shadow:0px 0px 3px rgba(0,0,0,0
.4);
}
.comp18 
.bx-controls-direction i {
margin:0;top:initial !important;bottom:20px;background:#fff;color:#000;width:50px;height:50px;line-height:50px;display:block;opacity:1;font-size:14px;
}
.comp18 
.bx-prev {
right:15px;bottom:0;
}
.comp18 
.bx-next {
left:initial;right:65px;bottom:0;
}
.comp18 
.bx-controls-direction i:hover {
opacity:0
.8;
}
.comp18 
.bx-pager {
width:auto;left:50px;
}
.comp18 
.bx-caption {
bottom:initial;right:initial;max-width:60%;top:15px;left:5px;padding:50px;
}
.comp18 
.bx-wrapper {
margin:auto;
}
.comp18 
.bx-wrapper 
.bx-pager, 
.bx-wrapper 
.bx-controls-auto {
bottom:20px;z-index:300;
}
.comp18 
.bx-wrapper 
.bx-pager
.bx-default-pager a {
width:initial;height:initial;border-radius:0;opacity:0
.6;
}
.comp18 
.bx-wrapper 
.bx-pager
.bx-default-pager a
.active {
box-shadow:0px 0px 10px rgba(0,0,0,0
.7);opacity:1;
}
.comp24 
.c,
.comp25 
.c {
padding-top:0;padding-bottom:0;
}
.comp24 
.bx-caption {
padding:20px;
}
.comp25 
.bx-caption {
padding-left:10px;
}
.bx-pager-link {
font-size:0px;background:#424242 !important;border:1px solid #ffffff;
}a
.bx-pager-link
.active {
font-size:0px;background:#ffffff !important;border:1px solid #424242;
}
.comp26 
.bx-caption {
position:static;background:none;
}
.comp26 
.bx-pager {
padding:0;
}
.comp26 
.bx-prev,
.comp26 
.bx-next {
margin-top:-41px !important;
}
.comp27 
.bx-caption {
background:rgba(0,0,0,0
.5) !important;padding:0px 15px 0px 15px;
}
.comp27 p {
padding-bottom:10px;
}
.comp28 label {
font-size:13px;
}
.contact-info div {
padding:15px;border-bottom:1px solid #f2f3f4;
}
.contact-info i {
margin-right:10px;font-size:24px;
}
.contactform div {
padding:5px;float:left;width:100%;
}
.contactform label {
width:40%;float:left;margin-bottom:6px;
}
.contactform #sender-submit {
width:100px;padding:5px;font-size:13px;color:#fff;background:#d50b23;float:right;border:0;margin-top:8px;
}
.contactform input,
.contactform textarea {
width:100%;float:left;padding:4px;font-size:12px;
}
.contactform #sender-math {
width:40px;float:right;
}
.contactform img {
float:right;margin:4px 5px 0px 0px;
}
.comp29 iframe{
min-height:300px !important;
}
.comp39 iframe{
min-height:350px !important;
}
.comp39 label {
font-size:13px;
}
.comp30 
.c-i{
padding:40px 0px 40px 0px;border:4px solid rgba(255,255,255,0
.1);box-shadow:0px 0px 5px rgba(0,0,0,0
.7);
}
.comp30 {
text-shadow:0px 0px 5px rgba(0,0,0,0
.7);
}
.comp31 {
text-shadow:0px 0px 5px rgba(0,0,0,0
.7);
}
.comp31 
.read-more {
display:block;width:130px;padding:6px;margin:auto;color:#ffffff;background:#d50b23;text-align:center;border-radius:2px;text-shadow:0px 0px 0px;
}
.comp32 
.c-i{
padding:0px 30px 30px 30px;background:rgba(255,255,255,0
.8);box-shadow:0px 0px 3px rgba(0,0,0,0
.2);
}
.comp33 
.c-i{
padding:0px 30px 30px 30px;background:rgba(255,255,255,0
.8);box-shadow:0px 0px 8px rgba(0,0,0,0
.5);
}
.comp33 
.read-more {
display:block;width:130px;padding:6px;float:right;color:#ffffff;background:#d50b23;text-align:center;border-radius:2px;text-shadow:0px 0px 0px;
}
.comp34 
.c {
padding:0;
}
.comp34 
.c-i{
padding:40px 50px 40px 50px;background:rgba(0,0,0,0
.5);
}
.comp35 
.c {
padding:0;
}
.comp35 
.c-i{
padding:40px 50px 40px 50px;background:rgba(0,0,0,0
.5);
}
.comp35 
.read-more {
display:block;width:130px;padding:6px;float:right;color:#ffffff;background:#d50b23;text-align:center;border-radius:2px;text-shadow:0px 0px 0px;
}
.comp36 img {
width:100%;height:100%;margin:auto;display:block;
}
.comp36 
.c:hover img {
opacity:0
.8;
}
.comp36 
.c-i {
position:relative;
}
.comp36 
.overlay {
position:absolute;top:0;right:0;z-index:1;padding:15px;height:100%;overflow:hidden;
}
.comp36 
.overlay-i {
background:rgba(0,0,0,0
.4);padding:30px 15px 15px 15px;height:100%;
}
.comp36 
.overlay-i * {

}
.comp37 img {
width:100%;height:100%;margin:auto;display:block;
}
.comp37 
.img {
margin:1px;overflow:hidden;
}
.comp37 
.c 
.c img {
transition: all 
.3s ease-in-out;
}
.comp37 
.c 
.c:hover img {
transform: scale(1
.3);-ms-transform: scale(1
.3);-webkit-transform: scale(1
.3);transform: scale(1
.3);
}
.comp37 
.c 
.c 
.overlay {
opacity:0;transition: all 
.3s ease-in-out;
}
.comp37 
.c 
.c:hover 
.overlay {
opacity:1;transform: opacity 
.3s;-ms-transform: opacity 
.3s;-webkit-transform: opacity 
.3s;transform: opacity 
.3s;
}/*transform: scale(1
.5) rotate(10deg);-ms-transform: scale(1
.5) rotate(10deg);-webkit-transform: scale(1
.5) rotate(10deg);transform: scale(1
.5) rotate(10deg);*/
.comp37 
.c-i {
position:relative;
}
.comp37 
.overlay {
position:absolute;bottom:30px;left:0px;z-index:1;overflow:hidden;width:100%;
}
.comp37 
.overlay-i {
background:rgba(255,255,255,0
.8);padding:5px 20px 5px 20px;height:100%;width:100%;
}
.comp37 
.overlay-i * {
margin:0;
}
.comp37 p {
margin-top:8px;
}
.comp38 img {
width:100%;height:100%;margin:auto;display:block;
}
.comp38 
.img {
margin:1px;overflow:hidden;
}
.comp38 
.c 
.c img {
transition: all 4s ease-in-out;
}
.comp38 
.c 
.c:hover img {
transform: scale(1
.1);-ms-transform: scale(1
.1);-webkit-transform: scale(1
.1);transform: scale(1
.1);
}/*transform: scale(1
.5) rotate(10deg);-ms-transform: scale(1
.5) rotate(10deg);-webkit-transform: scale(1
.5) rotate(10deg);transform: scale(1
.5) rotate(10deg);*/
.comp38 
.c-i {
position:relative;
}
.comp38 
.overlay {
position:absolute;top:20px;left:0px;z-index:1;overflow:hidden;width:100%;
}
.comp38 
.overlay-i {
padding:5px 20px 5px 20px;height:100%;width:100%;
}
.comp38 
.overlay-i * {
margin:0;
}
.comp38 p {
margin-top:8px;
}
.comp42 
.ico {
width:initial;float:left;height:120px;margin-right:10px;
}
.comp42 h1,
.comp42 h2,
.comp42 h3,
.comp42 h4,
.comp42 h5,
.comp42 h6,
.comp42 p {
margin:0;
}
.comp43 
.i-container {
width:100%;text-align:center;padding-top:30px;
}
.comp43 
.ico {
width:140px;height:140px;border:1px solid rgba(255,255,255,0
.3);margin-right:-1px;display:inline-block;margin:0px 10px 0px 10px;background-color:rgba(0,0,0,0);-webkit-transition: width 
.5s; /* For Safari 3
.1 to 6
.0 */transition: width 
.5s;cursor:default;text-align:center;
}
.comp43 
.ico:hover {
width:200px;background-color:rgba(0,0,0,0
.6);
}
.comp43 p {
text-align:center;
}
.comp44 img {
width:1px;height:1px;
}
.comp44 
.bx-caption {
position:static;width:100%;height:100%;background:none;
}
.comp45 
.c-i {
border:1px solid #f2f3f4;padding-bottom:15px;
}
.comp45 
.c-i:hover {
box-shadow:0px 0px 10px rgba(0,0,0,0
.3);
}
.comp45 i {
border:1px solid #f2f3f4;
}
.comp45 i
.x1 {
margin-top:-16px;
}
.comp45 i
.x2 {
margin-top:-28px;
}
.comp45 i
.x3 {
margin-top:-40px;
}
.comp45 i
.x4 {
margin-top:-57px;
}
.comp45 i
.x5 {
margin-top:-74px;
}
.comp45 i
.x6 {
margin-top:-90px;
}
.comp45 h1,
.comp45 h2,
.comp45 h3,
.comp45 h4,
.comp45 h5,
.comp45 h6,
.comp45 p {
padding-right:10px;padding-left:10px;
}
.comp46 
.c-i {
position:relative;margin:15px 0px 15px 0px;overflow:hidden;
}
.comp46 
.c-i 
.overlay {
position:absolute;right:0;width:100%;height:100%;background:#ffffff;transition: 
.5s;top: -300px;
}
.comp46 
.c-i:hover 
.overlay {
transition: 
.5s;top: 0;
}
.comp46 
.overlay-i {
padding:10px;
}
.comp46 
.ico {
height:100%;background:rgba(0,0,0,0
.3);padding:30px 0px 30px 0px;
}
.comp46 
.a h1,
.comp46 
.a h2,
.comp46 
.a h3,
.comp46 
.a h4,
.comp46 
.a h5,
.comp46 
.a h6,
.comp46 
.a p {
padding-right:15px;
}
.comp46 
.b h1,
.comp46 
.b h2,
.comp46 
.b h3,
.comp46 
.b h4,
.comp46 
.b h5,
.comp46 
.b h6,
.comp46 
.b p {
margin-bottom:0;
}
.comp46 
.b p {
margin-top:0;
}
.comp47 
.bx-caption {
bottom:initial;right:initial;top:0;left:0;height:100%;width:40%;padding:40px;background-color:#6b6b6b;opacity:0
.9;
}
.comp47 
.bx-pager{
width:40%;top:initial;bottom:30px;z-index:300;right:initial;left:0;
}
.comp47 
.bx-controls-direction {
display:none;
}
.comp47 
.bx-pager-link{
min-width:30px;max-height:6px;border-radius:0 !important;
}
.comp48 
.bx-caption {
background:#fff;padding:0px 10px 0px 10px;bottom:40px;right:initial;left:0;
}
.comp48 li:nth-child(odd) 
.bx-caption{
bottom:initial;top:40px;
}
.comp58 
.plink {
border-bottom:1px solid #f2f3f4;padding-bottom:5px;
}
.comp58 
.ico{
float:left;
}
.comp60 
.ci-seperator{
border-bottom:1px solid #f2f3f4;padding-bottom:8px;
}
.comp65 
.img{
border-bottom:3px solid #d50b23;line-height:0px;
}
.comp68 
.btitr{
border-left:1px solid #000000;border-right:1px solid #000000;padding:5px 0px 5px 0px;
}
.comp68 
.img{
border-left:1px solid #000000;border-right:1px solid #000000;
}
.comp69 
.readmore{
line-height:40px;text-align:center;width:20%;
}
.comp70 
.c-i {
border:1px solid #6b6b6b;padding-bottom:15px;
}
.comp70 i {
border:1px solid #6b6b6b;
}
.comp70 i
.x1 {
margin-top:-16px;
}
.comp70 i
.x2 {
margin-top:-28px;
}
.comp70 i
.x3 {
margin-top:-40px;
}
.comp70 i
.x4 {
margin-top:-57px;
}
.comp70 i
.x5 {
margin-top:-74px;
}
.comp70 i
.x6 {
margin-top:-90px;
}
.comp70 h1,
.comp70 h2,
.comp70 h3,
.comp70 h4,
.comp70 h5,
.comp70 h6,
.comp70 p {
padding-left:10px;padding-right:10px;
}
.comp71 
.readmore{
line-height:40px;text-align:center;width:20%;
}
.comp74 h5 ,
.comp74 p{
padding:20px;text-align:center;
}
.comp79 img{
box-shadow:0px 0px 10px rgba(0,0,0,0
.7);
}
.comp80 img {
width:100%;height:100%;margin:auto;display:block;
}
.comp80 
.img {
margin:1px;overflow:hidden;
}
.comp80 
.cimg {
transition: all 
.3s ease-in-out;
}
.comp80 
.c:hover img {
transform: scale(1
.3);-ms-transform: scale(1
.3);-webkit-transform: scale(1
.3);transform: scale(1
.3);
}
.comp80 
.readmore a{
line-height:40px;text-align:center;padding:12px;background-color:#d50b23;
}
.comp81
.cimg {
-webkit-filter: grayscale(0) blur(0);filter: grayscale(0) blur(0);-webkit-transition: 
.3s ease-in-out;transition: 
.3s ease-in-out;
}
.comp81 
.c:hover img {
-webkit-filter: grayscale(100%) blur(3px);filter: grayscale(100%) blur(3px);
}
.comp81 
.c 
.overlay {
opacity:0;transition: all 
.1s ease-in-out;
}
.comp81 
.c :hover 
.overlay {
opacity:1;transform: opacity 
.1s;-ms-transform: opacity 
.1s;-webkit-transform: opacity 
.1s;transform: opacity 
.1s;
}
.comp81 
.c-i {
position:relative;
}
.comp81 
.overlay {
position:absolute;bottom:120px;left:170px;z-index:1;overflow:hidden;width:100%;
}
.comp81 
.overlay-i {
padding:5px 20px 5px 20px;height:100%;width:100%;
}
.comp81 
.overlay-i * {
margin:0;
}
.comp81 i{
text-align:center;
}
.comp82 img {
width:100%;height:100%;margin:auto;display:block;
}
.comp82 
.c {
overflow:hidden;
}
.comp82
.c 
.img img {
background:#000;width: 360px;height: auto;
}
.comp82 
.c 
.overlay {
opacity:0;width:100%;height:100%;transition: all 
.1s ease-in-out;top:0;right:0;text-align:center;padding-top:100px;
}
.comp82 
.c 
.overlay * {
text-align:center !important;
}
.comp82 
.c :hover 
.overlay {
opacity:1;transform: opacity 
.1s;-ms-transform: opacity 
.1s;-webkit-transform: opacity 
.1s;transform: opacity 
.1s;background:rgba(0,0,0,0
.7);
}
.comp82 
.c img {
transition: all 
.3s ease-in-out;
}
.comp82 
.c:hover img {
transform: scale(2);-ms-transform: scale(2);-webkit-transform: scale(2);transform: scale(2);
}
.comp82 
.c-i {
position:relative;
}
.comp82 
.overlay {
position:absolute;bottom:30px;left:0px;z-index:1;overflow:hidden;width:100%;
}
.comp82 
.overlay-i {
padding:5px 20px 5px 20px;height:100%;width:100%;
}
.comp82 
.overlay-i * {
margin:0;
}
.comp82 p {
margin-top:8px;
}
.comp83 hr{
 width:150px; border: 0;height: 3px;background: #f2f3f4;background-image: linear-gradient(to right, #ffffff, #f2f3f4, #ffffff);
}
.comp84 hr{
border: 0;height: 1px;background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0
.75), rgba(0, 0, 0, 0));
}
.comp85 hr{
border: 0;border-bottom: 1px dashed #ffffff;background-color: #f2f3f4;
}
.comp86 hr{
height: 12px;border: 0;box-shadow: inset 0 9px 9px -9px rgba(0, 0, 0, 0
.5);
}
.comp87 hr{
border: 0;height: 0;border-top: 1px solid rgba(0, 0, 0, 0
.1);border-bottom: 1px solid rgba(255, 255, 255, 0
.3);
}
.comp88 hr{
height: 30px;border-style: solid;border-color:#f2f3f4;border-width: 1px 0 0 0;border-radius: 20px;
}
.comp88 hr:before{
 display: block;content: "";height: 30px;margin-top: -31px;border-style: solid;border-color:#f2f3f4;border-width: 0 0 1px 0;border-radius: 20px;
}
.comp89 hr{
 padding: 0;border: none;border-top: medium double #f2f3f4;color: #f2f3f4;text-align: center;
}
.comp89 hr:after{
 content: "§";display: inline-block;position: relative;top: -0
.7em;font-size: 1
.5em;padding: 0 0
.25em;background: white;
}
.comp90
.cimg {
opacity: 1;-webkit-transition: 
.3s ease-in-out;transition: 
.3s ease-in-out;
}
.comp90 
.c:hover img {
opacity: 
.2;
}
.comp90 
.img {
background: #d50b23;
}
.comp90 
.c 
.overlay {
opacity:0;transition: all 
.3s ease-in-out;
}
.comp90 
.c:hover 
.overlay {
opacity:1;transform: opacity 
.3s;-ms-transform: opacity 
.3s;-webkit-transform: opacity 
.3s;transform: opacity 
.3s;
}
.comp90 
.c-i {
position:relative;
}
.comp90 
.overlay {
position:absolute;bottom:30px;left:0px;z-index:1;overflow:hidden;width:100%;
}
.comp90 
.overlay-i {
padding:5px 20px 5px 20px;height:100%;width:100%;
}
.comp90 
.overlay-i * {
margin:0;
}
.comp90 p {
margin-top:8px;
}
.comp90 
.c {
overflow:hidden;
}
.comp90 
.c 
.overlay {
opacity:0;width:100%;height:100%;transition: all 
.1s ease-in-out;top:0;right:0;text-align:center;padding-top:100px;
}
.comp90 
.c 
.overlay * {
text-align:center !important;
}
.comp90 
.c :hover 
.overlay {
opacity:1;transform: opacity 
.1s;-ms-transform: opacity 
.1s;-webkit-transform: opacity 
.1s;transform: opacity 
.1s;background:rgba(0,0,0,0
.7);
}
.comp90 
.c img {
transition: all 
.3s ease-in-out;
}
.comp90 
.c:hover img {
transform: scale(2);-ms-transform: scale(2);-webkit-transform: scale(2);transform: scale(2);
}
.comp91 
.ico {
width:initial;float:left;margin-rigth:10px;padding:0px;
}
.comp91 
.c6{
padding:5px;
}
.comp91 h1,
.comp91 h2,
.comp91 h3,
.comp91 h4,
.comp91 h5,
.comp91 h6,
.comp91 p {
margin:0;
}
.comp64 
.r-i{
display: flex;justify-content: center;
}
.color1{
color:#e52424;
}
.bcolor1{
background-color:#e52424;
}
.color2{
color:#0d3f78;
}
.bcolor2{
background-color:#0d3f78;
}
.color3{
color:#ffffff;
}
.bcolor3{
background-color:#ffffff;
}
.color4{
color:#2c77bc;
}
.bcolor4{
background-color:#2c77bc;
}
.color5{
color:#ffffff;
}
.bcolor5{
background-color:#ffffff;
}
.color6{
color:#292929;
}
.bcolor6{
background-color:#292929;
}
.color7{
color:#374162;
}
.bcolor7{
background-color:#374162;
}
.color8{
color:#f2f2f2;
}
.bcolor8{
background-color:#f2f2f2;
}
.color9{
color:#151515;
}
.bcolor9{
background-color:#151515;
}
.color10{
color:#e52424;
}
.bcolor10{
background-color:#e52424;
}
.color11{
color:#6b6b6b;
}
.bcolor11{
background-color:#6b6b6b;
}
.color12{
color:#ffffff;
}
.bcolor12{
background-color:#ffffff;
}
.color13{
color:#000000;
}
.bcolor13{
background-color:#000000;
}
.color14{
color:#0c4da2;
}
.bcolor14{
background-color:#0c4da2;
}
.color15{
color:#f2f3f4;
}
.bcolor15{
background-color:#f2f3f4;
}
.color16{
color:#ffffff;
}
.bcolor16{
background-color:#ffffff;
}
.satx p{font-size:12px !important;padding:10px; background-color:#f7f7f7; margin:0px !important;}
.satx hr{background-color:#e6e6e6; height:1px; color:#e6e6e6; border:0; margin:0px !important;}
.comp73 .readmore a{background-color:#e52424;padding:10px; text-decoration:none;}
.comp73 img{border:7px solid #f7f7f7;}